nlohmann::detail::is_basic_json< typename > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_basic_json< typename >:
Collaboration diagram for nlohmann::detail::is_basic_json< typename >:

## Detailed Description

### template<typename>
struct nlohmann::detail::is_basic_json< typename >

Definition at line 3434 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp